	/*
	 Theme Name:   PP Enfold
	 Description:  Extending Enfold theme
	 Template:     enfold
	 Version:      1.0.0
	*/


	/*------------------------------------------
	GENERAL
	-------------------------------------------*/


	/*new style*/

	.avia_transform a.avia_image:hover .image-overlay {
	    opacity: 0 !important;
	}

	#block_cs .page-triangle:before {
	    content: "";
	    display: block;
	    border-style: solid;
	    border-width: 0 21px 22px 0;
	    border-color: #fff transparent #fff white;
	    width: 50% ;
	    float: left;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	#block_cs .page-triangle:after {
	    content: "";
	    display: block;
	    border-style: solid;
	    border-width: 0 21px 22px;
	    border-color: #fff white #fff transparent;
	    width:50% ;
	    float:left;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	     box-sizing: border-box;
	}


	#block_cs .page-triangle {
	    width: 100%;
	    height: 0;
	    left: 0;
	    position: absolute;
	    bottom: 22px;
	}
	#block_cs{
	background-size: cover;
	position: relative;
	}
	#block-header .avia-image-container.avia-align-right{
		float: left
	}
	#block-header .av-special-heading .av-special-heading-tag{
		font-size: inherit !important;

	    font-family: proxima-nova-condensed, Helvetica, Arial, sans-serif;
	    color: #fff;
	    text-transform: uppercase;
	    text-align: right;
	    display: block;
	    float: none !important;

	}
	#block-header .av-subheading.av-subheading_below p, .av-subheading.av-subheading_above p{
		color: #fff;
		display: block;
		text-align: right;
	    font-family: proxima-nova-condensed, Helvetica, Arial, sans-serif;
	}
	 #tow-button , #block-header .avia-image-container {
		clear: both;

	}
	#tow-button .avia-button-wrap{
		float: none !important;
	    width: 100% !important;
	    overflow: hidden;

	}
	#list-cat-product .pagination.switches a {
	    display: inline-block !important;
	}
	#tow-button .avia-button {
	    float: right;
	    display: block;
	    width: 100%;
	    max-width: 320px;
	    font-size: 26px;
	    font-family: proxima-nova-condensed, Helvetica, Arial, sans-serif;
	    color:inherit;
	    text-align: right;
	    border-radius: 0;
	    border: none;
	    padding: 15px 40px 15px 0px;
	    line-height: 25px;
	    margin-bottom: 15px;
	}
	/*.first.avia-button-wrap.avia-button-right.avia-builder-el-1.avia-builder-el-no-sibling a{
		background: #57ba27 !important;
	}*/
	div#tow-button{
		padding-top: 60px;
	}
	span.avia_button_icon.avia_button_icon_right{
		    background-image: url(images/icon.png);
	    background-repeat: no-repeat;
		width:17px;
		height: 17px;
		background-size: 100%;

		display: inline-block;

	}
	body {
		font-family: Helvetica, Arial, sans-serif;
		letter-spacing: 0.2px;
	}

	h1, h2, h3, h4, h5, h6 {
		font-family: proxima-nova-condensed, Helvetica, Arial, sans-serif;
		font-weight: bold;
	}




	/*new style*/
	.avia_desktop .av-masonry-image-container {
	    opacity: 0.7;
	}
	.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
	    -webkit-transform: scale(1.05,1.05);
	    transform: scale(1.05,1.05);
	    opacity: 1;
	}
	#list_image_cs .avia-image-container-inner a:hover .avia-image-container-inner img {
	    -webkit-transform: scale(1.05,1.05);
	    transform: scale(1.05,1.05);
	}
	#list_image_cs .avia-image-container-inner a .image-overlay{
		display: none !important;
	}
	#list_image_cs .container{
		max-width: 100%;
		width: 100%;
		padding: 0;
		margin:0;
	}
	#list_image_cs .avia-image-container-inner a{
		display: table-cell;
	}
	.av-thin-font .av-special-heading-tag,
	.modern-quote .av-special-heading-tag {
		font-weight: bold;
	}

	/*Remove theme styling*/

	.main_color .special_amp {
		font-family: inherit;
	    font-style: normal;
	    font-size: inherit;
	    line-height: inherit;
	    color: inherit;
	}

	.main_color strong {
		color: inherit !important;
	}

	.main_color input[type='submit'] {
		border: none;
	}



	/*------------------------------------------
	HOME
	-------------------------------------------*/

	.av-special-heading-h1 > .av-subheading > p {
		font-family: 'Minion Pro', minion-pro, Times, "Times New Roman", serif;
		font-style: italic;
	    font-size: 1.5em;
	}

	.av-inherit-size h2.av-special-heading-tag {
		font-size: 1.4em;
	}

	.av-inherit-size h3.av-special-heading-tag {
		font-size: 1.2em;
	}

	#clear-view p,
	#features .av_textblock_section > div > p {
		font-family: 'Minion Pro', minion-pro, Times, "Times New Roman", serif;
	}

	#anywhere li {
		font-family: 'Minion Pro', minion-pro, Times, "Times New Roman", serif;
		font-style: italic;
	}



	/*------------------------------------------
	BLOG
	-------------------------------------------*/


	/*----Header / Menu----*/


	/*Header background colour*/
	#header_main {
	    background-color: #005588;
	    border-bottom: 0;
	    color: #fff;
	}

	/*Menu text colour*/
	.header_color .main_menu ul:first-child > li > a,
	#top .header_color .main_menu .menu ul .current_page_item > a,
	#top .header_color .main_menu .menu ul .current-menu-item > a,
	#top .header_color .sub_menu li ul a {
	    color: inherit;
	}

	.header_color .main_menu ul:first-child > li a:hover,
	.header_color .main_menu ul:first-child > li.current-menu-item > a,
	.header_color .main_menu ul:first-child > li.current_page_item > a,
	.header_color .main_menu ul:first-child > li.active-parent-item > a {
	    color: inherit;
	}

	/*Menu - current page item*/
	.header_color .avia-menu-fx {
	    background-color: #ffffff;
	}

	.avia-menu-fx {
	    bottom: 22%;
	    width: 70%;
	    left: 15%;
	}



	/*----General----*/

	.post-title.entry-title {
		line-height: 1.1;
	}



	/*----Blog landing (list)----*/

	/*feature image*/
	.template-blog .big-preview {
		margin-bottom: 5px;
	}

	/*Title (H2)*/
	#top .flex_column .template-blog .post-title {
		font-size: 2.1em;
	}

	/*Body*/
	.template-blog p {
		font-size: 14px;
	}

	/*Read more link*/
	.read-more-link a,
	.read-more-link a:hover {
		font-size: 14px;
		color: #0077cc;
		font-weight: 600;
	}

	/*Gap between posts*/
	.flex_column .template-blog .post_delimiter {
		padding: 70px 0 0 0;
	}

	/*Pagination*/
	#top .main_color .pagination a:hover {
		background: #224455;
	}

	.main_color .pagination span {
		color: #88bbc8;
	}


	/*Blockquote*/
	blockquote {
		margin: 20px 60px 20px 0;
	}

	.main_color blockquote {
		border-color: #224455;
		color: #80aac4;
	}



	/*----Sidebar----*/

	.content {
	    border-right: none;
	    margin-right: 0;
	}

	#top #main .sidebar {
	    border-left: none;
	}

	.main-color,
	.main_color .minor-meta,
	.main_color .minor-meta a,
	.main_color .sidebar,
	.main_color strong,
	.main_color .avia-tt {
		color: #80aac4;
	}

	.post-meta-infos {
		margin-bottom: 40px;
	}

	.widget {
	    padding: 20px 0 50px 0;
	}

	h3.widgettitle {
		font-size: 1.3em;
	}

	.widget_recent_entries li,
	.widget_categories li {
		border-top: none;
		font-size: 1.1em;
		letter-spacing: 0.2px;
		padding: 10px 0;
	    line-height: 1.1;
	}

	.widget_recent_entries li a {
		font-style: inherit;
		font-family: inherit;
		font-style: inherit;
	}

	.main_color .sidebar a {
		color: #0077cc;
	}

	h5.av-share-link-description {
		margin-top: 20px;
	}


	/*Search*/

	div .main_color .button,
	.main_color input[type='submit'] {
		background-color: #66cc22;
	}

	#top #s {
		color: #55aa33;
		background-color: #effae8;
		border-color: #c2eba7;
	}

	input#s::-webkit-input-placeholder { color: #55aa33; }
	input#s::-moz-placeholder { color: #55aa33; }
	input#s:-ms-input-placeholder{ color: #55aa33; }
	input#s:-moz-placeholder { color: #55aa33; }





	/*------------------------------------------
	404 Page
	-------------------------------------------*/

	.error404 .template-page .entry-content-wrapper h2 {
		text-transform: none;
		letter-spacing: normal;
	}


	.error404 .image-with-caption {
		margin-top: 40px;
	}

	.caption {
	    background-color: #e5eef5;
	    padding: 13px 19px;
	    font-size: 14px;
	    line-height: 1em;
	    color: #245;
	    border-bottom-right-radius: 4px;
	    border-bottom-left-radius: 4px;
	}




	/*------------------------------------------
	Pricing and Features
	-------------------------------------------*/

	.clearer {
		clear: both;
		display: block;
		overflow: hidden;
		height: 1px;
		position: relative;
		font-size: 1px;
		line-height: 1px;
	}

	.pricingTable,
	.featuresTable {
		font-size: 14px;
		line-height: 1.3em;
		color: #334;
	}

	.pricingTableRows {
		width: 100%;
		position: relative;
		clear: both;
		margin: 15px 0;
		border-bottom: 1px solid #deebf6;
	}

	.pricingTableColumn {
		min-height: 1px;
		float: left;
		width: 20%;
	}
	.pricingTableColumn.pricingTableColumn0 {
		width: 36%;
		padding: 0 2%;
	}

	.pricingTableColumn {
		margin: 0 0 10px;
	}

	.pricingTableColumn1,
	.pricingTableColumn2,
	.pricingTableColumn3 {
		text-align: center;
		font-size: 12px;
		padding: 30px 0;
	}

	.pricingTableColumn1, .featuresTableColumn1  { color: #6c2; }
	.pricingTableColumn2, .featuresTableColumn2  { color: #380; }
	.pricingTableColumn3, .featuresTableColumn3  { color: #08c; }

	.pricingTable h4 {
		margin: 0;
		font-size: 16px;
		font-weight: bold;
		color: #245;
	}
	.pricingTable ul {
		display: inline-block;
		max-width: 90%;
		color: #08c;
		margin: 5px 5px;
		padding: 0 10px;
	}
	.pricingTable li {
		margin: 0 10px;
		padding: 2px 2px;
	}
	.pricingTable li span {
		color: #334;
	}
	.pricingTableCurrency {
		font-size: 16px;
		position: relative;
		bottom: 10px;
	}
	.pricingTablePrice {
		font-size: 32px;
		font-weight: bold;
	}

	.pricingTableTag {
		display: none;
	}

	.pricingTableIntro {
		font-size: 16px;
		display: inline-block;
		max-width: 90%;
		margin-top: 10px;
	}
	.pricingTableHeaderColumn1 span,
	.pricingTableHeaderColumn2 span,
	.pricingTableHeaderColumn3 span {
		display: block;
		padding: 20px 0;
		margin: 0 auto;
		width: 95%;
		text-align: center;
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		line-height: 1.2em;
		border-radius: 4px;
	}

	.pricingTableHeaderColumn1 span { background-color: #6c2; }
	.pricingTableHeaderColumn2 span { background-color: #380; }
	.pricingTableHeaderColumn3 span { background-color: #08c; }

	.pricingTableRows.header p {
		font-size: 11px;
		line-height: 1.2em;
		display: block;
		width: 90%;
		margin: 8px auto 3px;
	}

	p.pricingTableSmall {
		font-size: 12px;
		margin: 10px 2% 20px;
		font-style: italic;
		color: #8ab;
	}

	.featuresTable {
		margin-bottom: 100px;
	}
	.featuresTableRow {
		border-bottom: 1px solid #deebf6;
		margin: 0;
		padding: 5px 0;
	}

	.featuresTableCircle {
		font-size: 30px;
		line-height: 10px;
		position: relative;
		top: 5px;
	}
	.featuresTableTxt {
		font-size: 13px;
		font-weight: bold;
	}
	.featuresTableColumn {
		min-height: 1px;
		text-align: center;
		float: left;
		width: 20%;
	}
	.featuresTableColumn0 {
		width: 36%;
		text-align: left;
		padding: 0 2%;
	}

	.featuresTableSectionHead {
		background-color: #deebf6;
		font-weight: bold;
		font-size: 14px;
		padding: 3px 2%;
		color: #8ab;
	}



	/*------------------------------------------
	MEDIA QUERIES
	-------------------------------------------*/


	@media only screen and (max-width: 767px) {

		#top #wrap_all .av_header_transparency, #header_main {
			background-color: #005588;
		}

		#header_main {
			background-color: #005588;
			border-bottom: 0;
		}

		.main_menu {
			display: none;
		}

		.av-inherit-size .av-special-heading-tag {
			font-size: 0.65em;
		}

		.av-subheading p {
		    font-size: 1.1em;
		}

		.av-inherit-size h2.av-special-heading-tag {
			font-size: 1.2em;
		}

		.av-inherit-size h3.av-special-heading-tag {
			font-size: 1.1em;
		}

		.av-inherit-size .av-subheadingspecial-heading-tag br {
			display: none;
		}
		#clear-view p,
		#features .av_textblock_section > div > p {
			font-size: 0.9em;
			line-height: 1.5;
		}

		#anywhere li {
			font-size: 0.8em;
			line-height: 1.6;
		}

	}


	@media only screen and (max-width: 700px),
	       only screen and (orientation: portrait) {

		.pricingTableRows .pricingTableColumn0,
		.featuresTableColumn0 {
			width: 100%;
			float: none;
		}
		.pricingTableRows .pricingTableHeaderColumn1,
		.pricingTableRows .pricingTableHeaderColumn3,
		.pricingTableRows .pricingTableColumn1,
		.pricingTableRows .pricingTableColumn3,
		.featuresTableColumn1,
		.featuresTableColumn3 {
			width: 33%;
		}
		.pricingTableRows .pricingTableHeaderColumn2,
		.pricingTableRows .pricingTableColumn2,
		.featuresTableColumn2 {
			width: 34%;
		}
		.header .pricingTableColumn p {
			display: none;
		}
	}
	@media only screen and (max-width: 650px){
		h3.av-special-heading-tag br {
	    display: none;
		}
	}

	@media only screen and (max-width: 600px){
		h3.av-special-heading-tag br {
	    display: none;
		}
		#block-header .avia-image-container.avia-align-left{
			float: none;
			margin-right: 0;
		}
		#block-header .avia_image{
			margin: 0 auto;
		}

		#tow-button .avia-button{
			margin:10px auto;
			    float: none;
		}
		#block-header .av-special-heading .av-special-heading-tag{
			font-size: 30px !important;
			text-align: left;
		}
		#block-header .av-subheading.av-subheading_below p, .av-subheading.av-subheading_above p{
			text-align: left;
			font-size: 20px;
			line-height: 22px;

		}
		div#block-header{

	      display: table;
	    }

	    div#tow-button, div#heading-block,  #block-header .avia-image-container.avia-align-left{
			 display: table-cell;
	    width: 100%;

	    text-align: center;
	    vertical-align: middle;

	    }
	    div#tow-button { display: table-footer-group; }
	   	#block-header .avia-image-container.avia-align-left { display: table-header-group; }
	    div#heading-block { display: table-row-group; }

	    .av-special-heading.av-special-heading-h3.av-styling-.av-inherit-size{
	    	padding-bottom: 30px !important;
	    }
	    #tow-button .avia-button{
	    	padding-left: 0;
	    	text-align: center;
	    }
	    #tow-button .avia-button-wrap:nth-child(3){
	    	padding-bottom: 50px;
	    }
	}


	/* Huger buttons */
	#tow-button .avia-button {
	  padding: 20px 40px 20px 0px !important;
	  text-align: right !important;
	}

	/* Fix for button hover */
	div .main_color .button:hover,
	.main_color input[type='submit']:hover {
	  opacity: 0.7 !important;
	  cursor: pointer;
	}

	/* Modifying size of triangle that's on top of the header element */
	#block_cs .page-triangle:after {
	  border-width: 0 49px 50px!important;
	}
	#block_cs .page-triangle:before {
	  border-width: 0 49px 50px 0!important;
	}
	#block_cs .page-triangle {
	  bottom: 50px!important;
	}

	.avia_desktop .av-masonry-image-container {
	  opacity: 1!important;
	}
	/* Changing the looks of the Campaign Monitor subscription widget */
	.cm-simple-form {
	  margin: 0 auto;
	  text-align: center;
	}
	.cm-simple-form p {
	  text-align: center;
	  margin: 50px 0 65px;
	}
	.cm-simple-form button {
	  font-weight: bold;
	  color: #ffffff;
	  border: none;
	  font-size: 1.2em;
	  padding: 1em 2.2em;
	  cursor: pointer;
	}
	.cm-simple-form  .cm-field-row.cm-button {
	  text-align: center;
	}
	.cm-simple-form {
	  color: #ffffff;
	  font-size: 1.2em;
	}
	.cm-field-row {
	  position: relative;
	  margin-bottom: 40px;
	  max-width: 600px;
	}
	.cm-field-row .cm-label {
	  position: absolute;
	  top: -2px;
	  left: 3px;
	  text-align: left;
	  display: inline-block;
	  width: auto;
	  cursor: text;
	}
	.cm-simple-form input,
	.cm-simple-form option,
	.cm-simple-form select {
	  font-size: 22px!important;
	  padding-left: 15px!important;
	  border-radius: 0!important;
	  border: none!important;
	}
	.cm-simple-form input[type="text"],
	.cm-simple-form input[type="email"] {
	  padding-top: 20px!important;
	}
	.cm-simple-form h3 {
	  color: #ffffff;
	  font-size: 4em;
	  text-transform: uppercase;
	  text-align: center;
	}
	.cm-simple-form .success-message h3 {
	  background: none;
	  font-weight: bold;
	}
	.cm-simple-form .success-message p {
	  color: #ffffff;
	}
	.cm-field-row input[type="text"],
	.cm-field-row input[type="number"],
	.cm-field-row input[type="email"],
	.cm-field-row .cm-select-wrapper {
	  height: 60px;
	  border-radius: 0!important;
	  border: none!important;
	}
	.cm-field-row select {
	  height: 60px;
	}

	/* Product list related stuffs */
	.product-list div a span {
	  display: none!important;
	}
	.product-list div {
	  float: left;
	  width: 25%;
	  padding: 0;
	  margin: 0;
	}
	.product-list img {
	  display: block;
	  transition: transform .2s;
	}
	.product-list img:hover {
	  transform: scale(1.1);
	}

	@media screen and (max-width: 1070px) {
	  .product-list div:nth-child(3) {
	    clear: both;
	  }
	  .product-list div {
	    width: 50%;
	  }
	}

	/* Main nav */
	.avia-menu {
	  font-family: proxima-nova-condensed, Helvetica, Arial, sans-serif;
	}
	.av-main-nav > li > a {
	  font-size: 16px;
	  text-transform: uppercase;
	  font-weight: 400;
	  padding: 0 18px !important;
	}
	#custom_logo {
	  display: block;
	  height: 60px;
	  width: 60px;
	}
	.av-main-nav > li > a:hover,
	#custom_logo:hover {
	  background-color: rgba(255,255,255,0.25) !important;
	}
	#top .header_color.av_header_transparency .avia-menu-fx {
	  display: none;
	}
	.current-menu-item a {
	  background-color: rgba(255,255,255,0.15) !important;
	}

	/* Fix fancy-pants header block height issues */
	#block_cs main.content,
	#block_cs main.content .post-entry,
	#block_cs main.content .entry-content-wrapper,
	#block_cs main.content .entry-content-wrapper #block-header {
	  height: 100%;
	  width: 100%;
	}
	#block_cs .avia-section.av-minimum-height .container {
	  display: block;
	}
	@media screen and (min-width: 768px) {
	  #block_cs main.content,
	  #block_cs main.content .post-entry,
	  #block_cs main.content .entry-content-wrapper,
	  #block_cs main.content .entry-content-wrapper #block-header {
	    min-height: 800px;
	  }
	}
	@media screen and (max-width: 767px) {
	  #block_cs,
	  #block_cs main.content,
	  #block_cs main.content .post-entry,
	  #block_cs main.content .entry-content-wrapper,
	  #block_cs main.content .entry-content-wrapper #block-header {
	    min-height: 600px !important;
	  }
	  #block_cs .container {
	    width: 100%!important;
	    max-width: 100%!important;
	  }
	  #block_cs #heading-block > div {
	    width: 85%;
	    max-width: 85%;
	    margin: 0 auto;
	  }
	  a#custom_logo {
	    position: relative !important;
	    left: -17px !important;
	    top: 0 !important;
	    margin: 0 !important;
	  }
	  a#custom_logo img {
	  }
	  #block_cs #heading-block > div {
	    padding-bottom: 20px !important;
	  }
	  #tow-button {
	    display: block;
	  }
	  .product-list > div {
	    clear: both;
	    width: 100%;
	  }
	  .cm-simple-form h3 {
	    font-size: 2em;
	  }
	}
	#block_cs main.content .entry-content-wrapper #block-header {
	  position: relative;
	  width: 100%;
	}
	#block_cs > div.container {
	  padding-left: 0;
	  padding-right: 0;
	}
	#block_cs main.content {
	  display: block;
	  margin: 0;
	  padding: 0;
	}
	#block_cs .ia-image-container {
	  top: 60px;
	  left: 0;
	}
	#block_cs #tow-button,
	#block_cs #heading-block {
	  padding: 0 50px;
	}
	#block_cs .heading-block-container {
	  position: absolute;
	  bottom: 50px;
	  right: 0;
	  width: 100%;
	}


	/* Job Adder */
	#ja-jobs-widget .ja-job-search {
		float: left;
		width: 25%;
	}

	#ja-jobs-widget .ja-job-search:before {
		content: "Search";
		font-family: proxima-nova-condensed, Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: 28px;
		letter-spacing: 1px;
		line-height: 1.1em;
		text-transform: uppercase;
		color: #5d5263;
		margin-bottom: 20px;
		display: inline-block;
	}

	#ja-jobs-widget .ja-job-list-container {
		float: left;
		width: 75%;
		padding-left: 50px;
	}

	@media only screen and (max-width: 700px),
	       only screen and (orientation : portrait) {

	    #ja-jobs-widget .ja-job-search, #ja-jobs-widget .ja-job-list-container {
	        width: 100%;
	    }

	    #ja-jobs-widget .ja-job-list-container {
	        padding-left: 0;
	        margin-top: 50px;
	    }
	}


	#ja-jobs-widget .title {
		margin-bottom: 20px;
	}

	#ja-jobs-widget .powered-by-jobadder {
		display: none;
	}

	#ja-jobs-widget label {
		font-weight: normal;
		font-size: 1em;
	}

	#ja-jobs-widget .ja-button {
		background-color: #2dbbea;
		font-size: 1em;
		font-weight: bold;
		padding: 10px 20px;
		color: #fff;
		transition: opacity .2s;
		border-radius: 4px;
		border: 0;
		cursor: pointer;
		display: block;
		margin-top: 20px;
	}

	#ja-jobs-widget .ja-job-list .job {
		margin-bottom: 80px;
	}

	#ja-jobs-widget .date-posted:before {
		content: "Date posted: ";
	}

	#ja-jobs-widget .view-details {
		background-color: #6c2;
		display: inline-block;
		font-size: 1em;
		padding: 10px 20px;
		color: #fff;
		border-radius: 4px;
		transition: opacity .2s;
		margin-top: 15px;
	}

	#ja-jobs-widget .view-details:hover {
		text-decoration: none;
		opacity: 0.85;
	}

	#ja-jobs-widget .view-details:after {
		content: " »";
	}

	#ja-jobs-widget .ja-pager span,
	#ja-jobs-widget .ja-pager a {
		padding: 2px 10px;
		background-color: rgba(221, 207, 229, 0.3);
		display: inline-block;
		border-radius: 4px;
		margin-right: 10px;
		margin-bottom: 20px;
		font-weight: bold;
	}

	#ja-jobs-widget .ja-pager a:hover {
		background-color: rgb(234, 45, 114);
		color: #fff;
		text-decoration: none;
	}

	#ja-jobs-widget .ja-pager .current-page {
		color: #b7acbd;
	}

	#ja-jobs-widget .ja-job-details .title {
		font-size: 42px;
	}

	#ja-jobs-widget .apply .ja-button {
		background-color: #7dea2d;
		float: left;
	}

	#ja-jobs-widget .apply .back-link {
		margin-top: 20px;
		padding-top: 10px;
		display: inline-block;
		line-height: normal;
		margin-left: 15px;
	}


.simpay-form-control .simpay-apply-coupon {
  color: #ffffff;
  font-weight: bold;
  padding: 16px 30px 15px;
  border: none;
  font-size: 18px;
  cursor: pointer;
  margin-top: 20px;
  background-color: #ffa200;
  border: 0;
  padding: 10px 20px;
  margin-left: 0;
}
